from osv import osv
from osv import fields

class res_partner_team(osv.osv):
    _name = 'res.partner.team'

    _columns = {
        'name' : fields.char('Name', size=64, required=True, select=True),
        'description' : fields.text('Description'),
    }

res_partner_team()

class res_partner_job(osv.osv):
    _inherit = 'res.partner.job'

    _columns = {
        'team_id' : fields.many2one('res.partner.team', 'Team', select=1),
    }

res_partner_job()

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4: