# -*- coding: utf-8 -*-
##############################################################################
#
#    base_rml2pdf_extra_tags module for OpenERP, RML2PDF Extra Tags
#    Copyright (C) 2011 Thamini S.à.R.L. (<http://www.thamini.com) Xavier ALT
#
#    This file is a part of base_rml2pdf_extra_tags
#
#    base_rml2pdf_extra_tags is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    base_rml2pdf_extra_tags is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name': 'base_rml2pdf_extra_tags',
    'version': '0.1',
    'author': 'Thamini S.à.R.L.',
    'website': 'http://www.thamini.com',
    'description': """
        RML2PDF Extra Tags
    """,
    'depends': [
        'base',
    ],
    'external_dependencies': {
        'python': [
            # elaphe - used to generate QRCode barcode
            # (pip install elaphe)
            'elaphe',
        ],
    },
    'init_xml': [
    ],
    'demo_xml': [
    ],
    'update_xml': [
#        'trml2pdf_report.xml',
    ],
    'active': False,
    'installable': True,
    'certificate': '001035781097172704093',
}
