# -*- coding: utf-8 -*-
##############################################################################
#
#    document_type module for OpenERP, Document Type
#    Copyright (C) 2010 Thamini S.à.R.L (<http://www.thamini.com) Xavier ALT
#
#    This file is a part of document_type
#
#    document_type is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    document_type is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'document_type',
    'version': '0.1',
    'author': 'Thamini S.à.R.L',
    'website': 'http://www.thamini.com',
    'description': """
        Allow to specify the type of document (ir.attachment)
    """,
    'depends': [
        'base',
        'document',
    ],
    'init_xml': [
    ],
    'demo_xml': [
    ],
    'update_xml': [
        'security/document_type_security.xml',
        'security/ir.model.access.csv',
        'document_type_view.xml',
        'document_directory_view.xml',
        'ir_attachment_view.xml',
    ],
    'test': [
        'test/document_type.yml',
    ],
    'active': False,
    'installable': True,
    'certificate': '00120033826445',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
