{
    'name' : 'Training Degree',
    'author' : 'Tiny SPRL - Thamini S.à.R.L',
    'website' : 'http://www.openerp.com',
    'description' : """This module adds the degree management for the training management""",
    'depends' : [
        'training',
        'training_exam',
    ],
    'external_dependencies': {
        'python': [
            'xlwt',
        ],
    },
    'update_xml' : [
        'security/training_degree_security.xml',
        'security/ir.model.access.csv',
        'wizard/training_validate_degree.xml',
        'training_degree_view.xml',
	    'training_degree_wizard.xml',
    ],
    'init_xml' : [],
    'demo_xml' : ['demo/training_degree_demo.xml'],
    'test' : [
        'test/training_degree.yml',
    ],
    'active' : False,
    'installable' : True,
    'certificate': '0077282818565',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
