# -*- encoding: utf-8 -*-
############################################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2010 AJM Technologies S.A. (<http://www.ajm.lu). All Rights Reserved
#    Copyright (C) 2010-2011 Thamini S.à.R.L (<http://www.thamini.com>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
############################################################################################

{
    'name' : 'Training Diagnostic',
    'version' : '0.1',
    'author' : 'Thamini S.à.R.L',
    'website' : 'http://www.openerp.com',
    'description' : """This module adds the diagnostic support based on exam management""",
    'depends' : [
        'training',
        'training_exam',
        'training_exam_processing',
    ],
    'init_xml' : [
    ],
    'demo_xml' : [
    ],
    'update_xml' : [
        'training_diagnostic_view.xml',
        'training_exam.xml',
        'training.xml',
        'data/training.xml',
        'security/ir.model.access.csv',
    ],
    'active' : False,
    'installable' : True,
    'certificate': '0070846070061',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
