# -*- encoding: utf-8 -*-
############################################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    Copyright (C) 2008-2009 AJM Technologies S.A. (<http://www.ajm.lu). All Rights Reserved
#    Copyright (C) 2010-2011 Thamini S.à.R.L (<http://www.thamini.com>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
############################################################################################
{
    'name' : 'Training Intra',
    'version' : '0.1',
    'author' : 'Tiny SPRL - Thamini S.à.R.L',
    'depends' : [
        'training',
        'training_room',
        'sale_analytic_plans',
    ],
    'init_xml' : [
        'training_intra_data.xml',
    ],
    'update_xml' : [
        'security/training_intra_security.xml',
        'security/ir.model.access.csv',
        'training_intra_view.xml',
        'training_intra_report.xml',
        'training_intra_workflow.xml',
    ],
    'demo_xml' : [
        'training_intra_demo.xml'
    ],
    'test' : [
        'test/training_intra.yml'
    ],
    'active' : False,
    'installable' : True,
    'certificate': '00113458504517',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
