# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2010 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from osv import osv

class validate_degree(osv.osv_memory):
    _name = 'validate.degree'

    def validate_all_degrees(self, cr, uid, ids, context=None):
        if context is None:
            context = {}
        proxy = self.pool.get('training.degree.contact')
        for obj in proxy.browse(cr, uid, context.get('active_ids',[]), context=context):
            if obj.state == 'desired' and obj.is_eligible == 'yes':
                obj.action_acquire()
        return {'type': 'ir.actions.act_window_close'}

validate_degree()

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
