# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name' : 'Training Evaluation',
    'version' : '0.1',
    'author' : 'Tiny SPRL - Thamini S.à.R.L',
    'website' : 'http://www.openerp.com',
    'description' : """This module adds the evaluation management for the training management""",
    'depends' : [
        'training',
        'training_report',
        'document_scan',
    ],
    'init_xml' : [ ],
    'demo_xml' : [
        'training_evaluation_demo.xml',
    ],
    'update_xml' : [
        'security/training_evaluation_security.xml',
        'security/ir.model.access.csv',
        'sequence.xml',
        'training_evaluation_data.xml',
        'training_evaluation_report.xml',
        'training_evaluation_wizard.xml',
        'training_evaluation_view.xml',
        'workflow/questionnaire.xml',
        'wizard/wizard_organization_report_view.xml',
    ],
    'test' :['test/training_evaluation.yml',],
    'active' : False,
    'installable' : True,
    'certificate': '00120272201229',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
