# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

import time
from report import report_sxw

class training_evaluation_questionnaire(report_sxw.rml_parse):
    def __init__(self, cr, uid, name, context):
        super(training_evaluation_questionnaire, self).__init__(cr, uid, name, context)
        self.localcontext.update({
           'solution':self.solution,
        })
    def solution(self,id,type):
        res=[]
        if type not in['plain','yesno']:
            self.cr.execute('select name from training_evaluation_question_answer where question_id  =%s',(id,))
            res=self.cr.dictfetchall()
            return res
        elif type =='yesno':
            return  [{'name': 'Yes'}, {'name':'No'}, {'name': 'None'}]
        else:
            return  [{'name': ''}]

report_sxw.report_sxw('report.training.evaluation.questionnaire.report',
                      'training.evaluation.questionnaire',
                      'addons/training_evaluation/report/training_evaluation_questionnaire.rml',
                      parser=training_evaluation_questionnaire,
                      header=False)
