# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Training Management - Reporting',
    'version': '1.0',
    'description': """
    Reporting for the Training module:
    * Sales per Customer
    * Subscriptions by Sessions
    * Participations by Seances
    * Statistics by Lecturers
    """,
    'author' : 'Tiny SPRL - Thamini S.à.R.L',
    'website': 'http://www.openerp.com',
    'depends': [
        'training',
        'training_intra',
        'training_exam',
    ],
    'external_dependencies': {
        'python': [
            'xlwt',
        ],
    },
    'init_xml': [],
    'update_xml': [
        'security/training_report_security.xml',
        'security/ir.model.access.csv',
        'report_training_view.xml',
        'training_report.xml',
        'wizard/training_report_account_analytic_balance_year_view.xml',
        'wizard/training_report_course_profitability_view.xml',
    ],
    'demo_xml': [],
    'installable': True,
    'active': False,
    'certificate': '0082215492829',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
